Subject: RE: Board Presentation - Short Fuse
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 09:05:34 -0700 (PDT)

Below are ETS's limits

Proposed Net Open Position Limit measurement and methodology
	Aggregate of the open Positions within the Natural Gas Commodity Group.
		10 BCF Equivalent
Proposed Maturity/Gap Limit measurement and methodology
	The largest net open position in any consecutive 12 month period.
		20 BCF Equivalent
Proposed VaR calculation, source of specific inputs for calculation, etc.
VaR calculation is Riskmetrics' model as calculated within Zai*Net Manager based on a 95% confidence level over a one day time continuum.  Inputs for calculations are open positions, correlations, volatilities, and forward prices.  Forward curves for basis, index, NG, IR, FX and implied volatilities supplied from Corp (Confidentiality Agreement executed for NNG & TW).  Historic volatilities and correlations calculated and uploaded nightly.
	 $ 1 million
Loss Notifications
	Losses within the Natural Gas Commodity Group.
		Daily Loss
		$ 500,000.
	 	
		Cumulative 5-Day Loss
		$ 750,000

Please call if you have any questions.
 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Monday, July 23, 2001 10:34 AM
To:	Hayslett, Rod
Cc:	Perchal, Cheryl; Stathis, Kristin
Subject:	Board Presentation - Short Fuse
Importance:	High

Please let me know as soon as possible the limit request to be proposed to the Board in the upcoming meeting.  These are limit request for ETS and Portland General.  Specifically, I need to understand limit as well as notification levels.

Sorry for the rush.  (I have some of this already, I just want to verify to minimize misunderstandings and better manage expectations) 

Thanks,
Frank

?	VAR
?	Net Open Position
?	Maturity Gap
?	Loss Notification
?	Other